## guile-reader 0.6.3+20240808

=== debian/changelog ===
guile-reader (0.6.3+20240808-1) unstable; urgency=medium

  * Initial release. (closes: #693201)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 12 Aug 2024 11:05:40 +0200
