=== debian/control ===
Source: guile-reader
Section: lisp
Priority: optional
Maintainer: Francesco Paolo Lovergine <frankie@debian.org>
Build-Depends: debhelper-compat (=13),
 guile-3.0-dev,
 gperf,
 texinfo
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://nongnu.org/guile-reader/
Vcs-Git: https://salsa.debian.org/debian/guile-reader.git
Vcs-Browser: https://salsa.debian.org/debian/guile-reader

Package: guile-reader
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
 guile-3.0
Description: framework for building readers for Guile
 The idea is to make it easy to build procedures that extend Guile’s read
 procedure.  Readers supporting various syntax variants can easily be written,
 possibly by re-using existing “token readers” of a standard Scheme readers. For
 example, it is used to implement Skribilo’s R5RS-derived document syntax.
 .
 Guile-reader’s approach is similar to Common Lisp’s “read table”, but hopefully
 more powerful and flexible (for instance, one may instantiate as many readers as
 needed).
