=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --no-parallel

override_dh_dwz:
	dh_dwz --exclude=.go

override_dh_strip:
	dh_strip --exclude=.go

override_dh_shlibdeps:
	dh_shlibdeps --exclude=.go

override_dh_install:
	# Remove .la file
	rm -vf debian/guile-reader/usr/lib/*/libguile-reader.la
	dh_install

override_dh_auto_configure:
	dh_auto_configure -- #--with-guilemoduledir=/usr/share/guile/site/3.0
